Subject: Re: [PATCH] Fix netfilter xt_time's time_mt()'s use of do_div()

From: Patrick McHardy <[email-masked]>
Date: Tue, 15 Jul 2008 13:43:28 +0200

David Howells wrote:
> Fix netfilter xt_time's time_mt()'s use of do_div() on an s64 by using
> div_s64() instead.
> 
> This was introduced by patch ee4411a1b1e0b679c99686629b5eab5a072ce49f.

Alternatively we could use an u64 for the time. Jan, any preferences?